Subject: Re: [PATCH v3 00/10] Auxiliary bus implementation and SOF multi-client support

From: Leon Romanovsky <[email-masked]>
Date: Fri, 23 Oct 2020 09:49:46 +0300

On Thu, Oct 22, 2020 at 05:33:28PM -0700, Dave Ertman wrote:

<...>

> Dave Ertman (1):
>   Add auxiliary bus support

We are in merge window now and both netdev and RDMA are closed for
submissions. So I'll send my mlx5 conversion patches once -rc1 will
be tagged.

However, It is important that this "auxiliary bus" patch will be applied
to some topic branch based on Linus's -rcX. It will give us an ability
to pull this patch to RDMA, VDPA and netdev subsystems at the same time.

Thanks